{
    "dc_identifier": "nl.gm0772.2c.2020.2196579-1",
    "dc_title": "Werkbezoek Gent: autoluwe binnenstad 2020-03-04 - Uitnodiging",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eindhoven op 2020-03-04. Onderdeel: Uitnodiging.",
    "dc_source": "https://eindhoven.notubiz.nl/vergadering/1011092",
    "dc_publisher": "gm0772",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-02-07",
    "foi_publishedDate": "2020-03-04",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Eindhoven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eindhoven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "82",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 3}",
    "foi_dossierId": "nl.gm0772.2c.2020.2196579-1",
    "dc_externalIdentifier": "2196580",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-03-04",
    "foi_meetingNumber": "2196579",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0772.2c.2020.2196579-1.doc.1",
            "dc_title": "2020-03-04 Gent presentatie Autovrije-gebieden-bezoek-Eindhoven",
            "foi_fileName": "2020-03-04_Gent presentatie Autovrije-gebieden-bezoek-Eindhoven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11744168/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2020.2196579-1.doc.2",
            "dc_title": "2020-03-04 Gent presentatie Participatie-communicatie-flankerendbeleid Eindhoven",
            "foi_fileName": "2020-03-04 Gent presentatie Participatie-communicatie-flankerendbeleid_Eindhoven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11744166/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2020.2196579-1.doc.3",
            "dc_title": "2020-03-04 Gent presentatie milieu-impact circulatieplan delegatie Eindhoven",
            "foi_fileName": "2020-03-04 Gent presentatie milieu-impact circulatieplan delegatie Eindhoven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11744164/1"
        }
    ]
}